btb-class |

# BetterListViewDragDropExceptionEventArgs Constructor

Initializes a new instance of the BetterListViewDragDropExceptionEventArgs class.

BetterListViewDragDropExceptionEventArgs(
Exception exception
);

#### Parameters

exception
  Exception thrown during Drag and Drop operation.

#### See Also

BetterListViewDragDropExceptionEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace